RubyGems Navigation menu

guard-fast_spec 0.0.2

Guard::FastSpec automatically run your specs (much like autotest).

Versions:

  1. 0.0.2 - April 5, 2012 (8 KB)
  2. 0.0.1 - April 5, 2012 (10 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Thibaud Guillaume-Gentil

Owners:

B6158c3c5472c190591dab3f67a5f19d

Total downloads 2,254

For this version 1,167

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'guard-fast_spec', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install guard-fast_spec = Copy to clipboard Copied!

Links: